const system=require("../../../system");
const Dao=require("../../dao.base");
class FormitemDao extends Dao{
  constructor(){
    super(Dao.getModelName(FormitemDao));
  }
}
module.exports=FormitemDao;
